# FoundationClasses
TKAdvTools
Expr

# Expr_SequenceNodeOfSequenceOfGeneralRelation Class Reference

`#include <Expr_SequenceNodeOfSequenceOfGeneralRelation.hxx>`

Inheritance diagram for Expr_SequenceNodeOfSequenceOfGeneralRelation:

[legend]

## Public Member Functions

| Expr_SequenceNodeOfSequenceOfGeneralRelation (const Handle(Expr_GeneralRelation)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Expr_GeneralRelation & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Expr_GeneralRelation | myValue

## Constructor & Destructor Documentation

Expr_SequenceNodeOfSequenceOfGeneralRelation::Expr_SequenceNodeOfSequenceOfGeneralRelation | ( | const Handle(Expr_GeneralRelation)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Expr_SequenceNodeOfSequenceOfGeneralRelation::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Handle_Expr_GeneralRelation& Expr_SequenceNodeOfSequenceOfGeneralRelation::Value | ( |  | ) | const

## Field Documentation

Handle_Expr_GeneralRelation Expr_SequenceNodeOfSequenceOfGeneralRelation::myValue `[private]`

The documentation for this class was generated from the following file:

- Expr_SequenceNodeOfSequenceOfGeneralRelation.hxx